ResampleCppM {prospectr} | R Documentation

## Resample to given band position and fwhm

### Description

Resample, written in C++

### Usage

    ResampleCppM(X, wav, new_wav, fwhm)

### Arguments

`X` | matrix to resample
`wav` | a numeric `vector` giving the original band positions
`new_wav` | a numeric `vector` giving the new band positions
`fwhm` | numeric `vector` giving the full width half maximums of the new band positions.

[Package prospectr version 0.1.3 Index]